{% extends 'base.html.twig' %}

{% block title %}Articlepage |
	{{ parent() }}
{% endblock %}


{% block body %}

	<div {{ stimulus_controller ('article')}} class="article-section">

		<div class="article-content">
			<h3>
				<span>{{news.genre|upper}}</span>
			</h3>
			<p class="article-title">{{news.title}}</p>
				<p class="article-author">
					{% if news.createdBy is defined and news.createdBy %}By {{news.createdBy.username}}
					{% endif %}</br>{{news.createdAt|date('d-m-Y')}}
				</p>
			<div class="overflow-hidden">
				<img src="{{ asset(news.ImageUrl) }}" alt="Members">
			</div>
            <p class="article-text mt-5">{{news.description}}</p>
		</div>
	</div>

{% endblock %}
